Run of fresh-releases for haskell-lambdabot-haskell-plugins

Try this locally (using the package):

debcheckout haskell-lambdabot-haskell-plugins
cd haskell-lambdabot-haskell-plugins
new-upstream